\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jacques Arcadelt"
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed on July 4, 2010"
	footnotes = ""
	title = "Je ne suis pas si sot"
	origin = "Transcribed from the Oxford Book of French Chansons"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes =  {
  \relative c'' {   
    \set suggestAccidentals = ##t
    r\breve r2 d4 d8 d c4 a bes8 c d bes c bes a g a4 a g d' f f e c d4. c16 bes a4 g2 fis4 g2 bes4 bes8 bes a4 f g a d,2
    d'4 d8 d c4 a bes8 c d bes c bes a g a4 a g d' f f e c d4. c16 bes a4 g2 fis4 g2 c4 c8 c c4 c d d c c d c4. bes8 bes2 a4 bes2 d4 d8 d
    \repeat volta 2 {
      c4. bes8 a4 g fis g a bes a g2 fis4
    }
    \alternative {
      {g2 d'4 d8 d}
      {g,1\fermata}
    }
    \bar "|."
    }
}
cantuswords = \lyricmode {
  Je ne suis pas si sot _ _ _ _ _ _ _ _ ber -- ger,
    Je ne suis pas si sot _ _ _ ber -- _ ger,
    Je ne suis pas si sot  ber --  ger,
    Je ne suis pas si sot _ _ _ _ _ _ _ _   ber --  ger,
  Si vous te -- nais à mon _ _ _ cou -- _ cher
  Que ne vous fai -- se dé -- poul -- ler ro -- be~et che -- _ mi -- _ se 
  Et puis mon fla -- geo -- let au -- riez à vo -- tre gui -- _ _ se.  Et puis mon se.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  d4 d8 d bes4. g8 a4 a g d'2 g,4 a bes a2 g
  r1 r2 d'4 d8 d c4 a bes8 c d bes c4 bes a2 g
  r2 d'4 d8 d c4 a bes4. c8 d2
  r4 d d bes f' g c, d4. c8 bes4 a a g f4. es8 f g a4 bes c a bes2
  g4 g8 g a4 a f4. g8 a4 f4. g8 a4 f f f2 f f4 f8 g
  \repeat volta 2 {
    a8 bes c4 c g
    r4 bes a8 g f g a4 bes c a
  }
  \alternative {
    {bes2 f4 f8 g}
    {bes1\fermata}
  }
  \bar "|."
}
quintuswords = \lyricmode {
  Je ne suis pas si sot ber --   ger,
  si sot ber -- _ _  ger,
    Je ne suis pas si sot _ _ _ _ _  ber --  ger,
  Je ne suis pas si sot ber --   ger,
  Si vous te -- nais 
  à mon cou -- _ _  cher,
  à mon cou -- _ _ _ _ _ _ _  cher,
  Que ne vous fai -- se dé -- poul -- ler ro -- _ _  be~et che -- mi -- se 
  Et puis mon fla -- geo -- let au -- riez à vo --  _ _ _ _ tre gui -- _ se.  Et puis mon se.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = \relative c'' {
  \set suggestAccidentals = ##t
  r\breve g4 g8 g f4 d e f g8 a bes g a4 g2 fis4 g2
  r4 f g a f2. d4 es d d2 d4 d8 e f2
  r2 g4 g8 g f4 d e f g8 a bes g a4 g2 fis4 g2
  r4 f g a f2. d4 es d d2 e4 e8 e e4 e f f f2
  r4 f f f f2 d d4 d8 d
  \repeat volta 2 {
    f4 g e e d4. e8 f2. d4 es d
  }
  \alternative {
    {g2 d4 d8 d}
    {d1\fermata}
  }
  \bar "|."
}
altuswords = \lyricmode {
  Je ne suis pas si sot ber --  _ _ _ _ _ _ _  ger,
    Je ne suis pas si sot ber -- ger,
  Si vous te -- nais,
  Si vous te -- nais 
  à mon cou -- _ _ _ _ _ _ _  cher
  Si vous te -- nais 
  à mon cou -- cher
  Que ne vous fai -- se dé -- poul -- ler ro -- be~et che -- mi -- se 
  Et puis mon fla -- geo -- let au -- riez à vo -- tre gui -- _ se.  Et puis mon se.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  r1 d4 d8 d c4 a bes4. c8 d2
  r4 d d bes f' g c, d4. c8 bes4 a a g f4. e8 f g a4 bes c a bes2
  r4 g a a g d'2 g,4 a bes a2 g
  r1 r2 d'4 d8 d c4 a bes8 c d bes c4 bes a2 g1
  c4 c8 c a a bes bes a4 a bes c d4. c16 bes c2 bes bes4 bes8 bes
  \repeat volta 2 {
    a4 g c4. bes8 a4 bes c d c bes a2 
  }
  \alternative {
    {g2 bes4 bes8 bes}
    {g1\fermata}
  }
  \bar "|."
}
tenorwords = \lyricmode {
  Je ne suis pas si sot ber --   ger,
    Je ne suis pas si sot ber -- _ _  ger,
  si sot ber --  _ _ _ _ _ _ _  ger,
  Si vous te -- nais 
  à mon cou -- _ _ cher
  Si vous te -- nais 
  à mon _ _ _ _ _  cou -- cher
  Que je vous fai -- se dé -- poul -- ler ro -- be~et che -- mi -- _ _ _ se 
  Et puis mon fla -- geo -- let au -- riez à vo -- tre gui -- _ _ se.  Et puis mon se.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
\set suggestAccidentals = ##t
  r2 g4 g8 g f4 d e f g4. f16 e d4 g c, d g2
  r1 g4 g8 g f4 d e f bes,2 f'4 g c, d g2 g4 g8 g f4 d e f g4. f16 e d4 g c, d g2
  r1 g4 g8 g f4 d e f bes,2 f'4 g c, d g2
  c,4 c8 c a4 a d bes f' f bes, f' d bes f'2 bes, bes4 bes8 bes
  \repeat volta 2 {
    f'4 c c c d g f bes, f' g c, d 
  }
  \alternative{
    {g2 bes,4 bes8 bes}
    {g1\fermata}
  }

  \bar "|."
}
bassuswords = \lyricmode {
  Je ne suis pas si sot ber -- _ _ _ _ _ _ _   ger,
    Je ne suis pas si sot  ber -- _ _ _ _ _   ger,
  Je ne suis pas si sot ber --  _ _ _ _ _ _ _ ger,
  Si vous te -- nais 
  à mon cou -- _ _ _ _ _  cher,
  Que ne vous fai -- se dé -- poul -- ler ro --  be~et che -- mi -- _ _ se 
  Et puis mon fla -- geo -- let au -- riez à vo --  tre gui -- _ _ _  se.  Et puis mon se.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"


  \key g \dorian
\override Staff.TimeSignature   #'style = #'C  
  \time 2/2
  
  

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  <<	    \voicedefault 
	    \looksSlower{\cantusnotes}
%		    \cantusnotes
	  >>
	}
	\addlyrics {\cantuswords}
      >>



<<	\context Staff="3"
	{
<<	    \voicedefault
	    \looksSlower{\altusnotes}
%	    \altusnotes
>>
	}
	    \addlyrics {\altuswords}
>>
<<	\context Staff="4"
	{
<<	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
>>
	}
	    \addlyrics {\tenorwords}
>>
<<	\context Staff="2"
	{
<<	    \voicedefault
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
>>
	}
	    \addlyrics{\quintuswords}
>>

<<	\context Staff="6"
	{
<<
	    \voicedefault
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	    
>>
	    \addlyrics {\bassuswords}


	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"
	      }
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 2)
      }
    }
}
